plaintiff:
- COMPETITION COMMISSION
defendant:
- ATAL BUILDING SERVICES ENGINEERING LIMITED
- ANALOGUE HOLDINGS LIMITED
- SHUN HING ENGINEERING CONTRACTING COMPANY LIMITED
- SHUN HING HOLDINGS COMPANY LIMITED
- SER KA WAI
- CHENG KIT SHUN
- KWAN SIU KIN
- ATAL BUILDING SERVICES ENGINEERING LIMITED
- JOHNSON CONTROLS HONG KONG LIMITED
- YORK INTERNATIONAL (NORTHERN ASIA) LIMITED
- JOHNSON CONTROLS INTERNATIONAL PLC
- LEE YUI MING
jurisdiction_code: HKCT
jurisdiction_name: Competition Tribunal of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: >-
  Commission and ATAL seek judicial review challenging the Tribunal's decision directing questions regarding
  the imposition of a single penalty in two proceedings in March 2023.
case_object:
- judicial review
judgment_result:
- charge: Refusal to grant leave to appeal in the 2nd Action (liability issue)
  result: Disallowed. The Court of Appeal did not find that there was a reasonable prospect of success
    or an issue on which it would be helpful for the Court of Appeal to opine.
- charge: Disclosure of correspondence relating to cooperation agreements entered between two of ATAL’s
    employees and the Commission (liability issue)
  result: Denied. The Court found no material point of law involved, and the appeal did not raise any
    issues that required further consideration by the Court of Appeal.
- charge: Direction on the consent summons dated 18 August 2023 in CTEA 2/2023 and the summons dated 27
    September 2023 in CTEA 2/2022 (disposition issue)
  result: Allowed. The two proceedings were directed to be heard together with liberty to apply, and costs
    reserved.
judgment_summary: >-
  The Competition Commission sought judicial review against the Tribunal's decision regarding two competition
  cases involving ATAL and others. The Court denied leave to appeal on liability issues, finding no reasonable
  prospect of success or material points of law. However, it allowed a direction for the two proceedings
  to be heard together with costs reserved.
involved_entities:
- entity_name: Hon Harris J
  reason: President of the Competition Tribunal, responsible for fact-finding and adjudication.
- entity_name: Jonathan Harris
  reason: President of the Competition Tribunal
- entity_name: CTEA 2/2022
  reason: Case number in which the tribunal heard the action.
- entity_name: CTEA 2/2023
  reason: Case number in which the tribunal heard the action.
- entity_name: Competition Commission
  reason: Applicant in both CTEA 2/2022 and CTEA 2/2023.
- entity_name: ATAL BUILDING SERVICES ENGINEERING LIMITED
  reason: 1st Respondent in CTEA 2/2022.
- entity_name: ANALOGUE HOLDINGS LIMITED
  reason: 2nd Respondent in CTEA 2/2022.
- entity_name: SHUN HING ENGINEERING CONTRACTING COMPANY LIMITED
  reason: 3rd Respondent in CTEA 2/2022.
- entity_name: SHUN HING HOLDINGS COMPANY LIMITED
  reason: 4th Respondent in CTEA 2/2022.
- entity_name: SER KA WAI
  reason: 5th Respondent in CTEA 2/2022.
- entity_name: CHENG KIT SHUN
  reason: 6th Respondent in CTEA 2/2022.
- entity_name: KWAN SIU KIN
  reason: 7th Respondent in CTEA 2/2022.
- entity_name: JOHNSON CONTROLS HONG KONG LIMITED
  reason: 2nd Respondent in CTEA 2/2023.
- entity_name: YORK INTERNATIONAL (NORTHERN ASIA) LIMITED
  reason: 3rd Respondent in CTEA 2/2023.
- entity_name: JOHNSON CONTROLS INTERNATIONAL PLC
  reason: 4th Respondent in CTEA 2/2023.
- entity_name: LEE YUI MING
  reason: 5th Respondent in CTEA 2/2023.
- entity_name: Mr Norman NIP SC
  reason: Counsel for the applicant in both CTEA 2/2022 and CTEA 2/2023.
- entity_name: Ms Leticia Tang
  reason: Counsel for the applicant in both CTEA 2/2022 and CTEA 2/2023.
- entity_name: Mr Jonathan Fung
  reason: Counsel for the applicant in both CTEA 2/2022 and CTEA 2/2023.
- entity_name: Mr Abraham Chan SC
  reason: Counsel for the 1st and 2nd respondents in CTEA 2/2022.
- entity_name: Mr Joshua Chan
  reason: Counsel for the 1st and 2nd respondents in CTEA 2/2022.
- entity_name: Ms Ebony Ling
  reason: Counsel for the 3rd respondent in CTEA 2/2022.
- entity_name: Mr Dicky Cheung
  reason: Counsel for the 4th respondent in CTEA 2/2022.
- entity_name: Mr Jonathan Ip
  reason: Counsel for the 5th and 6th respondents in CTEA 2/2022.
- entity_name: Mr Patrick Siu
  reason: Counsel for the 5th and 6th respondents in CTEA 2/2022.
- entity_name: Tang & Ku Solicitors
  reason: Counsel for the 5th and 6th respondents in CTEA 2/2022.
- entity_name: Wong Heung Sum & Lawyers
  reason: Counsel for the 3rd respondent in CTEA 2/2022.
- entity_name: Au Yeung Chan & Ho, Solicitors
  reason: Counsel for the 4th respondent in CTEA 2/2022.
- entity_name: Deacons
  reason: Counsel for the 1st and 2nd respondents in CTEA 2/2022.
- entity_name: Baker & McKenzie
  reason: Counsel for the 2nd to 4th respondents in CTEA 2/2023.
- entity_name: Mr Paul Shieh SC
  reason: Counsel for the 2nd to 4th respondents in CTEA 2/2023.
- entity_name: Mr Jonathan Ng
  reason: Counsel for the 2nd to 4th respondents in CTEA 2/2023.
- entity_name: Mr Stephen Crosswell, solicitor advocate of Baker & McKenzie
  reason: Counsel for the 2nd to 4th respondents in CTEA 2/2023.
